.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-7.440000px;}
.ls18{letter-spacing:-2.887200px;}
.ls10{letter-spacing:-1.428000px;}
.ls25{letter-spacing:-1.285200px;}
.ls12{letter-spacing:-0.768000px;}
.ls5{letter-spacing:-0.682258px;}
.ls14{letter-spacing:-0.648000px;}
.ls1c{letter-spacing:-0.502400px;}
.ls15{letter-spacing:-0.288000px;}
.ls21{letter-spacing:-0.240000px;}
.ls26{letter-spacing:-0.212000px;}
.ls13{letter-spacing:-0.048000px;}
.lsf{letter-spacing:-0.006346px;}
.ls2{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.083200px;}
.ls1f{letter-spacing:0.163200px;}
.ls4{letter-spacing:0.182982px;}
.ls22{letter-spacing:0.188800px;}
.ls28{letter-spacing:0.220000px;}
.ls20{letter-spacing:0.300800px;}
.ls16{letter-spacing:0.352000px;}
.ls11{letter-spacing:0.432000px;}
.ls1d{letter-spacing:0.464000px;}
.ls24{letter-spacing:0.572800px;}
.ls1b{letter-spacing:0.617600px;}
.ls1e{letter-spacing:0.688000px;}
.ls19{letter-spacing:0.736000px;}
.ls23{letter-spacing:0.912000px;}
.ls3{letter-spacing:1.090780px;}
.lsc{letter-spacing:1.983240px;}
.ls1a{letter-spacing:2.160000px;}
.ls0{letter-spacing:2.379880px;}
.ls8{letter-spacing:3.173200px;}
.lse{letter-spacing:8.726240px;}
.ls9{letter-spacing:9.646528px;}
.ls6{letter-spacing:9.860651px;}
.ls7{letter-spacing:11.899500px;}
.ls1{letter-spacing:13.089360px;}
.lsb{letter-spacing:19.039120px;}
.lsa{letter-spacing:34.905040px;}
.lsd{letter-spacing:188.546627px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-7.228000px;}
.ws5{word-spacing:-1.872000px;}
.ws3{word-spacing:-1.216000px;}
.ws4{word-spacing:-1.120000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.006346px;}
.ws6{word-spacing:0.406000px;}
.ws1{word-spacing:2.320391px;}
._d{margin-left:-720.189807px;}
._5{margin-left:-626.065237px;}
._c{margin-left:-486.238884px;}
._8{margin-left:-86.354236px;}
._18{margin-left:-4.704900px;}
._2{margin-left:-2.379900px;}
._3{margin-left:-1.025496px;}
._0{width:1.977456px;}
._1{width:3.032256px;}
._19{width:5.047200px;}
._21{width:7.196000px;}
._1c{width:33.489388px;}
._4{width:38.871504px;}
._13{width:68.200000px;}
._1f{width:76.949848px;}
._1e{width:99.296388px;}
._16{width:108.800000px;}
._b{width:115.202445px;}
._14{width:119.000000px;}
._17{width:121.187200px;}
._11{width:124.989396px;}
._15{width:126.400000px;}
._1b{width:142.681296px;}
._12{width:145.200000px;}
._23{width:146.656000px;}
._1a{width:153.948000px;}
._1d{width:162.400000px;}
._6{width:192.810593px;}
._f{width:374.400000px;}
._a{width:421.573360px;}
._9{width:424.115874px;}
._7{width:521.766645px;}
._20{width:545.035900px;}
._10{width:803.942544px;}
._e{width:998.101228px;}
._22{width:1045.596000px;}
.fc3{color:rgb(187,189,192);}
.fc2{color:rgb(157,159,161);}
.fc0{color:rgb(250,171,83);}
.fc4{color:rgb(0,0,0);}
.fc1{color:rgb(34,28,28);}
.fsc{font-size:24.000000px;}
.fsd{font-size:28.000000px;}
.fs6{font-size:31.732000px;}
.fsb{font-size:32.000000px;}
.fs3{font-size:35.698400px;}
.fs4{font-size:36.596400px;}
.fs9{font-size:37.681600px;}
.fs2{font-size:39.664800px;}
.fsa{font-size:40.000000px;}
.fs1{font-size:43.631200px;}
.fse{font-size:44.000000px;}
.fs0{font-size:47.597600px;}
.fs5{font-size:75.806400px;}
.fs8{font-size:190.391200px;}
.fs7{font-size:349.050400px;}
.y3d{bottom:5.527305px;}
.y41{bottom:6.248366px;}
.y3f{bottom:15.026539px;}
.y3c{bottom:18.024193px;}
.y3b{bottom:30.520925px;}
.y3a{bottom:30.521081px;}
.y0{bottom:57.797386px;}
.y34{bottom:60.687255px;}
.y30{bottom:61.544687px;}
.y1c{bottom:62.261687px;}
.y31{bottom:69.303595px;}
.y39{bottom:71.135148px;}
.y38{bottom:71.135304px;}
.y1b{bottom:76.202768px;}
.y37{bottom:83.632036px;}
.y1a{bottom:90.143849px;}
.y36{bottom:103.939225px;}
.y19{bottom:104.084930px;}
.y23{bottom:117.267023px;}
.y33{bottom:117.912801px;}
.y18{bottom:118.026010px;}
.y2a{bottom:118.747582px;}
.y27{bottom:118.760260px;}
.y26{bottom:118.781946px;}
.y35{bottom:129.557526px;}
.y22{bottom:132.818994px;}
.y32{bottom:133.464773px;}
.y29{bottom:134.298005px;}
.y28{bottom:134.298291px;}
.y2d{bottom:134.352522px;}
.y2e{bottom:134.714988px;}
.y21{bottom:160.666938px;}
.y17{bottom:173.790022px;}
.y2f{bottom:195.022251px;}
.y24{bottom:195.593816px;}
.y15{bottom:198.257998px;}
.y25{bottom:201.916839px;}
.y40{bottom:205.026072px;}
.y16{bottom:216.155193px;}
.y3e{bottom:217.980497px;}
.y2c{bottom:219.167999px;}
.y2b{bottom:219.497912px;}
.y20{bottom:248.653302px;}
.y1f{bottom:250.174422px;}
.y1d{bottom:320.328576px;}
.y1e{bottom:321.629798px;}
.yb{bottom:1031.090832px;}
.y14{bottom:1031.185901px;}
.ya{bottom:1048.129814px;}
.y13{bottom:1048.224914px;}
.y9{bottom:1065.168952px;}
.y12{bottom:1065.263927px;}
.y8{bottom:1082.208246px;}
.y7{bottom:1082.208402px;}
.y11{bottom:1082.302940px;}
.y6{bottom:1099.247384px;}
.y10{bottom:1099.341953px;}
.y5{bottom:1116.286365px;}
.yf{bottom:1116.380966px;}
.y4{bottom:1133.325347px;}
.ye{bottom:1133.419979px;}
.y3{bottom:1150.364485px;}
.yd{bottom:1150.458992px;}
.y2{bottom:1167.403467px;}
.yc{bottom:1167.498129px;}
.y1{bottom:1193.716742px;}
.h12{height:17.712000px;}
.h13{height:20.664000px;}
.h15{height:21.869281px;}
.he{height:23.418216px;}
.h8{height:23.608608px;}
.h11{height:23.616000px;}
.h6{height:27.227722px;}
.hd{height:27.809021px;}
.h5{height:29.272622px;}
.hc{height:29.510611px;}
.h10{height:29.760000px;}
.hb{height:30.303907px;}
.h3{height:31.109046px;}
.h16{height:31.372000px;}
.h4{height:32.461613px;}
.h2{height:35.412614px;}
.h14{height:40.987719px;}
.h7{height:58.067702px;}
.ha{height:140.508706px;}
.hf{height:150.488771px;}
.h9{height:257.599195px;}
.h1{height:962.248366px;}
.h0{height:1237.176471px;}
.w4{width:424.888889px;}
.w3{width:605.935294px;}
.w2{width:664.215366px;}
.w1{width:731.839869px;}
.w0{width:956.000000px;}
.x20{left:7.811082px;}
.x1e{left:9.372549px;}
.x0{left:20.307190px;}
.x1b{left:47.488831px;}
.x8{left:58.993792px;}
.x1{left:60.277362px;}
.x1c{left:61.476892px;}
.xc{left:74.919073px;}
.xb{left:80.681357px;}
.xa{left:85.069677px;}
.xd{left:95.065382px;}
.x1f{left:112.158170px;}
.xe{left:135.746800px;}
.x2{left:145.944335px;}
.xf{left:151.994273px;}
.x1d{left:165.193364px;}
.x15{left:167.413031px;}
.x18{left:246.219675px;}
.x17{left:253.755673px;}
.x1a{left:255.131078px;}
.x3{left:320.963722px;}
.x19{left:359.869891px;}
.x10{left:371.287919px;}
.x16{left:489.574005px;}
.x12{left:555.860703px;}
.x9{left:557.601780px;}
.x11{left:567.042942px;}
.x13{left:639.722078px;}
.x14{left:660.018640px;}
.x4{left:729.175097px;}
.x5{left:769.151831px;}
.x6{left:833.659961px;}
.x7{left:906.978757px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-6.350460pt;}
.ls18{letter-spacing:-2.464388pt;}
.ls10{letter-spacing:-1.218879pt;}
.ls25{letter-spacing:-1.096991pt;}
.ls12{letter-spacing:-0.655531pt;}
.ls5{letter-spacing:-0.582345pt;}
.ls14{letter-spacing:-0.553105pt;}
.ls1c{letter-spacing:-0.428827pt;}
.ls15{letter-spacing:-0.245824pt;}
.ls21{letter-spacing:-0.204854pt;}
.ls26{letter-spacing:-0.180954pt;}
.ls13{letter-spacing:-0.040971pt;}
.lsf{letter-spacing:-0.005417pt;}
.ls2{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.071016pt;}
.ls1f{letter-spacing:0.139300pt;}
.ls4{letter-spacing:0.156185pt;}
.ls22{letter-spacing:0.161151pt;}
.ls28{letter-spacing:0.187782pt;}
.ls20{letter-spacing:0.256750pt;}
.ls16{letter-spacing:0.300452pt;}
.ls11{letter-spacing:0.368736pt;}
.ls1d{letter-spacing:0.396050pt;}
.ls24{letter-spacing:0.488917pt;}
.ls1b{letter-spacing:0.527156pt;}
.ls1e{letter-spacing:0.587247pt;}
.ls19{letter-spacing:0.628218pt;}
.ls23{letter-spacing:0.778444pt;}
.ls3{letter-spacing:0.931042pt;}
.lsc{letter-spacing:1.692807pt;}
.ls1a{letter-spacing:1.843682pt;}
.ls0{letter-spacing:2.031362pt;}
.ls8{letter-spacing:2.708505pt;}
.lse{letter-spacing:7.448339pt;}
.ls9{letter-spacing:8.233857pt;}
.ls6{letter-spacing:8.416623pt;}
.ls7{letter-spacing:10.156895pt;}
.ls1{letter-spacing:11.172508pt;}
.lsb{letter-spacing:16.250964pt;}
.lsa{letter-spacing:29.793423pt;}
.lsd{letter-spacing:160.935196pt;}
.ws7{word-spacing:-6.169506pt;}
.ws5{word-spacing:-1.597858pt;}
.ws3{word-spacing:-1.037925pt;}
.ws4{word-spacing:-0.955983pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.005417pt;}
.ws6{word-spacing:0.346544pt;}
.ws1{word-spacing:1.980585pt;}
._d{margin-left:-614.722681pt;}
._5{margin-left:-534.382043pt;}
._c{margin-left:-415.032353pt;}
._8{margin-left:-73.708218pt;}
._18{margin-left:-4.015898pt;}
._2{margin-left:-2.031379pt;}
._3{margin-left:-0.875319pt;}
._0{width:1.687870pt;}
._1{width:2.588202pt;}
._19{width:4.308070pt;}
._21{width:6.142192pt;}
._1c{width:28.585084pt;}
._4{width:33.179024pt;}
._13{width:58.212552pt;}
._1f{width:65.681042pt;}
._1e{width:84.755076pt;}
._16{width:92.866946pt;}
._b{width:98.331794pt;}
._14{width:101.573222pt;}
._17{width:103.440121pt;}
._11{width:106.685510pt;}
._15{width:107.889540pt;}
._1b{width:121.786546pt;}
._12{width:123.936402pt;}
._23{width:125.179180pt;}
._1a{width:131.403314pt;}
._1d{width:138.617573pt;}
._6{width:164.574732pt;}
._f{width:319.571548pt;}
._a{width:359.836676pt;}
._9{width:362.006855pt;}
._7{width:445.357304pt;}
._20{width:465.218927pt;}
._10{width:686.210372pt;}
._e{width:851.935776pt;}
._22{width:892.475247pt;}
.fsc{font-size:20.485356pt;}
.fsd{font-size:23.899582pt;}
.fs6{font-size:27.085054pt;}
.fsb{font-size:27.313808pt;}
.fs3{font-size:30.470601pt;}
.fs4{font-size:31.237095pt;}
.fs9{font-size:32.163374pt;}
.fs2{font-size:33.856147pt;}
.fsa{font-size:34.142259pt;}
.fs1{font-size:37.241694pt;}
.fse{font-size:37.556485pt;}
.fs0{font-size:40.627240pt;}
.fs5{font-size:64.705044pt;}
.fs8{font-size:162.509644pt;}
.fs7{font-size:297.934233pt;}
.y3d{bottom:4.717867pt;}
.y41{bottom:5.333333pt;}
.y3f{bottom:12.826000pt;}
.y3c{bottom:15.384667pt;}
.y3b{bottom:26.051333pt;}
.y3a{bottom:26.051467pt;}
.y0{bottom:49.333333pt;}
.y34{bottom:51.800000pt;}
.y30{bottom:52.531867pt;}
.y1c{bottom:53.143867pt;}
.y31{bottom:59.154533pt;}
.y39{bottom:60.717867pt;}
.y38{bottom:60.718000pt;}
.y1b{bottom:65.043367pt;}
.y37{bottom:71.384667pt;}
.y1a{bottom:76.942867pt;}
.y36{bottom:88.718000pt;}
.y19{bottom:88.842367pt;}
.y23{bottom:100.094028pt;}
.y33{bottom:100.645236pt;}
.y18{bottom:100.741867pt;}
.y2a{bottom:101.357769pt;}
.y27{bottom:101.368590pt;}
.y26{bottom:101.387100pt;}
.y35{bottom:110.584667pt;}
.y22{bottom:113.368514pt;}
.y32{bottom:113.919723pt;}
.y29{bottom:114.630933pt;}
.y28{bottom:114.631177pt;}
.y2d{bottom:114.677467pt;}
.y2e{bottom:114.986852pt;}
.y21{bottom:137.138307pt;}
.y17{bottom:148.339600pt;}
.y2f{bottom:166.462507pt;}
.y24{bottom:166.950370pt;}
.y15{bottom:169.224400pt;}
.y25{bottom:172.347427pt;}
.y40{bottom:175.001333pt;}
.y16{bottom:184.500667pt;}
.y3e{bottom:186.058667pt;}
.y2c{bottom:187.072267pt;}
.y2b{bottom:187.353867pt;}
.y20{bottom:212.239639pt;}
.y1f{bottom:213.538000pt;}
.y1d{bottom:273.418533pt;}
.y1e{bottom:274.529200pt;}
.yb{bottom:880.094267pt;}
.y14{bottom:880.175413pt;}
.ya{bottom:894.638000pt;}
.y13{bottom:894.719173pt;}
.y9{bottom:909.181867pt;}
.y12{bottom:909.262933pt;}
.y8{bottom:923.725867pt;}
.y7{bottom:923.726000pt;}
.y11{bottom:923.806693pt;}
.y6{bottom:938.269733pt;}
.y10{bottom:938.350453pt;}
.y5{bottom:952.813467pt;}
.yf{bottom:952.894213pt;}
.y4{bottom:967.357200pt;}
.ye{bottom:967.437973pt;}
.y3{bottom:981.901067pt;}
.yd{bottom:981.981733pt;}
.y2{bottom:996.444800pt;}
.yc{bottom:996.525600pt;}
.y1{bottom:1018.904667pt;}
.h12{height:15.118192pt;}
.h13{height:17.637891pt;}
.h15{height:18.666667pt;}
.he{height:19.988770pt;}
.h8{height:20.151280pt;}
.h11{height:20.157590pt;}
.h6{height:23.240398pt;}
.hd{height:23.736570pt;}
.h5{height:24.985837pt;}
.hc{height:25.188974pt;}
.h10{height:25.401841pt;}
.hb{height:25.866097pt;}
.h3{height:26.553328pt;}
.h16{height:26.777774pt;}
.h4{height:27.707820pt;}
.h2{height:30.226667pt;}
.h14{height:34.985333pt;}
.h7{height:49.564064pt;}
.ha{height:119.932117pt;}
.hf{height:128.450667pt;}
.h9{height:219.875464pt;}
.h1{height:821.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:362.666667pt;}
.w3{width:517.200000pt;}
.w2{width:566.945333pt;}
.w1{width:624.666667pt;}
.w0{width:816.000000pt;}
.x20{left:6.667200pt;}
.x1e{left:8.000000pt;}
.x0{left:17.333333pt;}
.x1b{left:40.534400pt;}
.x8{left:50.354533pt;}
.x1{left:51.450133pt;}
.x1c{left:52.474000pt;}
.xc{left:63.947660pt;}
.xb{left:68.866095pt;}
.xa{left:72.611775pt;}
.xd{left:81.143673pt;}
.x1f{left:95.733333pt;}
.xe{left:115.867561pt;}
.x2{left:124.571733pt;}
.xf{left:129.735698pt;}
.x1d{left:141.001867pt;}
.x15{left:142.896478pt;}
.x18{left:210.162400pt;}
.x17{left:216.594800pt;}
.x1a{left:217.768786pt;}
.x3{left:273.960667pt;}
.x19{left:307.169279pt;}
.x10{left:316.915211pt;}
.x16{left:417.879067pt;}
.x12{left:474.458508pt;}
.x9{left:475.944616pt;}
.x11{left:484.003181pt;}
.x13{left:546.038928pt;}
.x14{left:563.363191pt;}
.x4{left:622.392133pt;}
.x5{left:656.514533pt;}
.x6{left:711.575867pt;}
.x7{left:774.157600pt;}
}
